/**
 * Entry point for fonts CSS
 */
html, :host(*) {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

:host(*) {
    font-family: Whitney;
}

@font-face {
	font-family: "Whitney";
	src: url("./assets/fonts/Whitney-Light.eot");
	src: url("./assets/fonts/Whitney-Light.eot?#iefix") format("embedded-opentype"), url("./assets/fonts/Whitney-Light.woff") format("woff"), url("./assets/fonts/Whitney-Light.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
	font-display: fallback;
}
@font-face {
	font-family: "Whitney";
	src: url("./assets/fonts/Whitney-LightItalic.eot");
	src: url("./assets/fonts/Whitney-LightItalic.woff") format("woff"), url("./assets/fonts/Whitney-LightItalic.ttf") format("truetype");
	font-weight: 300;
	font-style: italic;
	font-display: fallback;
}

@font-face {
	font-family: "Whitney";
	src: url("./assets/fonts/Whitney-Book.eot");
	src: url("./assets/fonts/Whitney-Book.eot?#iefix") format("embedded-opentype"), url("./assets/fonts/Whitney-Book.woff") format("woff"), url("./assets/fonts/Whitney-Book.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
	font-display: fallback;
}
@font-face {
	font-family: "Whitney";
	src: url("./assets/fonts/Whitney-BookItalic.eot");
	src: url("./assets/fonts/Whitney-BookItalic.woff") format("woff"), url("./assets/fonts/Whitney-BookItalic.ttf") format("truetype");
	font-weight: 400;
	font-style: italic;
	font-display: fallback;
}

@font-face {
	font-family: "Whitney";
	src: url("./assets/fonts/Whitney-Medium.eot");
	src: url("./assets/fonts/Whitney-Medium.eot?#iefix") format("embedded-opentype"), url("./assets/fonts/Whitney-Medium.woff") format("woff"), url("./assets/fonts/Whitney-Medium.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
	font-display: fallback;
}
@font-face {
	font-family: "Whitney";
	src: url("./assets/fonts/Whitney-MediumItalic.eot");
	src: url("./assets/fonts/Whitney-MediumItalic.woff") format("woff"), url("./assets/fonts/Whitney-MediumItalic.ttf") format("truetype");
	font-weight: 500;
	font-style: italic;
	font-display: fallback;
}
@font-face {
	font-family: "Whitney";
	src: url("./assets/fonts/Whitney-Semibold.eot");
	src: url("./assets/fonts/Whitney-Semibold.eot?#iefix") format("embedded-opentype"), url("./assets/fonts/Whitney-Semibold.woff") format("woff"), url("./assets/fonts/Whitney-Semibold.ttf") format("truetype");
	font-weight: 600;
	font-style: normal;
	font-display: fallback;
}
@font-face {
	font-family: "Whitney";
	src: url("./assets/fonts/Whitney-SemiboldItalic.eot");
	src: url("./assets/fonts/Whitney-SemiboldItalic.eot?#iefix") format("embedded-opentype"), url("./assets/fonts/Whitney-SemiboldItalic.woff") format("woff"), url("./assets/fonts/Whitney-SemiboldItalic.ttf") format("truetype");
	font-weight: 600;
	font-style: italic;
	font-display: fallback;
}

@font-face {
	font-family: "Whitney";
	src: url("./assets/fonts/Whitney-Bold.eot");
	src: url("./assets/fonts/Whitney-Bold.eot?#iefix") format("embedded-opentype"), url("./assets/fonts/Whitney-Bold.woff") format("woff"), url("./assets/fonts/Whitney-Bold.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
	font-display: fallback;
}
@font-face {
	font-family: "Whitney";
	src: url("./assets/fonts/Whitney-BoldItalic.eot");
	src: url("./assets/fonts/Whitney-BoldItalic.woff") format("woff"), url("./assets/fonts/Whitney-BoldItalic.ttf") format("truetype");
	font-weight: 700;
	font-style: italic;
	font-display: fallback;
}

@font-face {
	font-family: "Whitney";
	src: url("./assets/fonts/Whitney-Black.eot");
	src: url("./assets/fonts/Whitney-Black.woff") format("woff"), url("./assets/fonts/Whitney-Black.ttf") format("truetype");
	font-weight: 900;
	font-style: normal;
	font-display: fallback;
}
@font-face {
	font-family: "Whitney";
	src: url("./assets/fonts/Whitney-BlackItalic.eot");
	src: url("./assets/fonts/Whitney-BlackItalic.woff") format("woff"), url("./assets/fonts/Whitney-BlackItalic.ttf") format("truetype");
	font-weight: 900;
	font-style: italic;
	font-display: fallback;
}
